@Manual{tidyverse,
  title = {tidyverse: Easily Install and Load 'Tidyverse' Packages},
  author = {Hadley Wickham},
  year = {2017},
  note = {R package version 1.1.1},
  url = {https://CRAN.R-project.org/package=tidyverse},
}

@Article{sp1,
  author = {Edzer J. Pebesma and Roger S. Bivand},
  title = {Classes and methods for spatial data in {R}},
  journal = {R News},
  year = {2005},
  volume = {5},
  number = {2},
  pages = {9--13},
  month = {November},
  url = {https://CRAN.R-project.org/doc/Rnews/},
}

@Book{sp2,
  author = {Roger S. Bivand and Edzer Pebesma and Virgilio Gomez-Rubio},
  title = {Applied spatial data analysis with {R}, Second edition},
  year = {2013},
  publisher = {Springer, NY},
  url = {http://www.asdar-book.org/},
}

@Manual{raster,
  title = {raster: Geographic Data Analysis and Modeling},
  author = {Robert J. Hijmans},
  year = {2016},
  note = {R package version 2.5-8},
  url = {https://CRAN.R-project.org/package=raster},
}

@Article{gdistance,
  title = {{R} Package {gdistance}: Distances and Routes on Geographical Grids},
  author = {Jacob {van Etten}},
  journal = {Journal of Statistical Software},
  year = {2017},
  volume = {76},
  number = {13},
  pages = {1--21},
  doi = {10.18637/jss.v076.i13},
}

@Manual{ade4,
  title = {Package ‘ade4’},
  author = {Dray, Stéphane, Dufour, Anne-Béatrice, Thioulouse, Jean, Jombart, Thibaut, Pavoine, Sandrine, Lobry, Jean R., Ollier, Sébastien, Borcard, Danile, Legendre, Pierre, Bougeard, Stéphanie, Siberchicot, Aurélie},
  year = {2020},
  note = {R package version 1.7-15},
  url = {https://cran.r-project.org/web/packages/ade4},
}

@Manual{FD,
  title = {Package ‘FD’},
  author = {Laliberté, Etienne, Legendre, Pierre, Shipley, Bill},
  year = {2015},
  note = {R package version 1.0-12},
  url = {https://cran.r-project.org/web/packages/FD},
}

@book{carlson_etal_1987,
  title={Archaeological Survey at Fort Hood, Texas Fiscal Year 1984},
  author={Carlson, S. B., H. B. Ensor, D. L. Carlson, E. A. Miller, and D E. Young},
  number={Research Report Nr. 14},
  lccn={2005263148},
  series={Archaeological Resource Management Series},
  year={1987},
  publisher={United States Army Fort Hood}
}

@Manual{archdata,
  title = {Archdata: {{Example Datasets}} from {{Archaeological Research}}},
  shorttitle = {Archdata},
  author = {Carlson, David L. and Roth, Georg},
  date = {2018},
  url = {https://CRAN.R-project.org/package=archdata},
  urldate = {2020-03-10},
  abstract = {The archdata package provides several types of data that are typically used in archaeological research. It provides all of the data sets used in "Quantitative Methods in Archaeology Using R" by David L Carlson, one of the Cambridge Manuals in Archaeology.},
  file = {C\:\\Users\\froststabilisator\\Zotero\\storage\\ZMC9AZQU\\Carlson_Roth_2018_archdata_-_Example_Datasets_from_Archaeological_Research.pdf},
  version = {1.2}
}

  @Manual{vegan,
    title = {vegan: Community Ecology Package},
    author = {Jari Oksanen and F. Guillaume Blanchet and Michael Friendly and Roeland Kindt and Pierre Legendre and Dan McGlinn and Peter R. Minchin and R. B. O'Hara and Gavin L. Simpson and Peter Solymos and M. Henry H. Stevens and Eduard Szoecs and Helene Wagner},
    year = {2019},
    note = {R package version 2.5-6},
    url = {https://CRAN.R-project.org/package=vegan},
  }
  
  @Article{dbscan,
    title = {{dbscan}: Fast Density-Based Clustering with {R}},
    author = {Michael Hahsler and Matthew Piekenbrock and Derek Doran},
    journal = {Journal of Statistical Software},
    year = {2019},
    volume = {91},
    number = {1},
    pages = {1--30},
    doi = {10.18637/jss.v091.i01},
  }
  
@Manual{cluster_2019,
    title = {cluster: Cluster Analysis Basics and Extensions},
    author = {Martin Maechler and Peter Rousseeuw and Anja Struyf and Mia Hubert and Kurt Hornik},
    year = {2019},
    note = {R package version 2.1.0 --- For new features, see the 'Changelog' file (in the package source)},
  }